.text-format-document-editor {
  color: var(--text-secondary);

  & p {
    padding-bottom: 16px;

    &:has(+ ul) {
      margin-bottom: 0;
    }
  }

  & h3, h4, h5, h6 {
    color: var(--text-primary);
    padding-top: 24px;
    padding-bottom: 24px;
  }

  & ul {
    padding-bottom: 24px;
    list-style: disc;
    margin-left: 24px;
  }
}
